.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-39793847-f838-4e7b-b7b7-2eb1485f727a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39793847-f838-4e7b-b7b7-2eb1485f727a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ceb310c-802c-7105-c823-225775b7884e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ceb310c-802c-7105-c823-225775b7884e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a47e71b6-37e7-7601-f7e0-6ca6db4bd164 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a47e71b6-37e7-7601-f7e0-6ca6db4bd164) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3de7c4da-8e0e-d0f4-7d28-fe301783e39e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3de7c4da-8e0e-d0f4-7d28-fe301783e39e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5053ee17-05b9-e402-a7af-bacbc5cefc00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5053ee17-05b9-e402-a7af-bacbc5cefc00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f652b18-c7f8-4963-b2f1-8c86a25d05fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f652b18-c7f8-4963-b2f1-8c86a25d05fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
